## libscalar-readonly-perl 0.03

=== debian/changelog ===
libscalar-readonly-perl (0.03-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:35:10 +0000

libscalar-readonly-perl (0.03-2build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:58 +0100

libscalar-readonly-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2024 00:27:39 +0100

libscalar-readonly-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #1064521).

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Feb 2024 17:53:18 +0100
