=== debian/control ===
Source: libscalar-readonly-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-readonly-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-readonly-perl.git
Homepage: https://metacpan.org/release/Scalar-Readonly
Rules-Requires-Root: no

Package: libscalar-readonly-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: functions for controlling whether any scalar variable is read-only
 This simple module can make scalars read-only. This is useful to protect
 configuration variables, for example.
 .
 Scalar::Readonly can also be used to subvert Perl's many read-only variables
 to potential evil trickery.
