=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f $(CURDIR)/ppport.h.save ] || mv -v $(CURDIR)/ppport.h.save $(CURDIR)/ppport.h

override_dh_auto_configure:
	[ ! -f $(CURDIR)/ppport.h ] || mv -v $(CURDIR)/ppport.h $(CURDIR)/ppport.h.save
	perl -MDevel::PPPort -e'Devel::PPPort::WriteFile'
	dh_auto_configure
